Subject: [infoscientists] Fwd: Digital preservation
From: "infoscientists" <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sun, 20 Jan 2008 17:40:01 -0000
List-Id: <infoscientists.yahoogroups.co.in>

Dear All,

Will someone help/guide the student Mr. David Wildermuth?

Regards
sankaran

--- In [email-masked], "David Wildermuth" 
<davidwildermuthone@...> wrote:

Hello, my name is David Wildermuth, and I am a Library and 
Information 
Science major with the University of Arizona's online program.  I 
appreciate the opportunity to be a part of the group.  

I have an interest in the digital preservation of recorded music that 
exists in analog formats, such as records or cassette tapes.  
However, 
I am only two semesters into my studies, and it will be a while 
before 
I can take the course on archival preservation.  I have a question 
that 
I hope someone in the group may be able to help me answer.  What 
equipment (hardware and software) is required to convert music on 
cassette tapes to digital file file formats?  Further, where would 
one 
go to obtain the needed equipment?

I greatly appreciate any help that you may be able to offer.

Thanks,
David Wildermuth

--- End forwarded message ---